.body {
  background-color: hsla(0, 4%, 5%, .96);
  -webkit-filter: blur(0px);
  filter: blur(0px);
  color: #fff;
  font-size: 18px;
  line-height: 23px;
  font-weight: 400;
  letter-spacing: 0.2px;
}

.div-block {
  width: 120px;
  height: 33px;
  background-color: transparent;
}

.header {
  display: block;
  width: 85%;
  margin-right: auto;
  margin-left: auto;
  padding: 50px 0px;
  border-style: none none solid;
  border-color: #242424;
  border-bottom-width: 1px;
}

.logo {
  float: none;
}

.link {
  width: 100%;
  float: none;
  color: #fff;
  text-align: right;
  text-decoration: none;
}

.text-block {
  padding-top: 10px;
  font-family: 'Gt america', Arial, sans-serif;
  font-size: 18px;
  line-height: 11px;
  font-weight: 500;
  text-align: right;
  letter-spacing: 0.2px;
  text-decoration: none;
}

.column {
  padding-right: 0px;
  padding-left: 0px;
}

.section {
  display: block;
  width: 85%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 0px 40px;
}

.column-2 {
  padding-right: 0px;
}

.column-3 {
  padding-right: 0px;
}

.h1 {
  display: block;
  margin-top: 33px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  font-family: 'Gt america', Arial, sans-serif;
  font-size: 98px;
  line-height: 89px;
  font-weight: 700;
  text-align: left;
  letter-spacing: -0.7px;
}

.column-4 {
  padding-right: 0px;
  padding-left: 0px;
}

.text-block-2 {
  width: 79%;
  margin-top: 54px;
  float: left;
  font-family: 'Gt america', Arial, sans-serif;
  font-size: 28px;
  line-height: 35px;
  font-weight: 100;
  text-align: left;
  letter-spacing: 0.1px;
}

.column-5 {
  padding-right: 0px;
}

.feature {
  margin-top: 40px;
  margin-bottom: 40px;
}

.image {
  max-width: auto;
  margin-top: 0px;
  margin-left: 0px;
}

.home-thumb {
  display: block;
  margin: -100px auto 50px;
  -webkit-transition: max-width 308ms ease-in-out;
  transition: max-width 308ms ease-in-out;
  cursor: pointer;
}

.home-thumb:hover {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.image-2 {
  -webkit-filter: blur(0px);
  filter: blur(0px);
}

.image-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.text-block-3 {
  font-size: 78px;
  text-align: center;
}

.text-block-4 {
  font-family: 'Gt america', Arial, sans-serif;
  font-size: 48px;
  font-weight: 700;
  text-align: center;
}

.heroimage {
  max-width: 49%;
  margin-top: -48px;
  float: right;
}

.footer {
  display: block;
  width: 85%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 40px;
  border-top: 1px solid #242424;
}

.footertext {
  font-family: 'Gt america', Arial, sans-serif;
  font-size: 14px;
  text-align: right;
  letter-spacing: 0.2px;
}

@media (max-width: 991px) {
  .header {
    width: 90%;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .section {
    width: 90%;
    margin-top: 40px;
  }
  .h1 {
    margin-top: 0px;
    font-size: 75px;
    line-height: 75px;
    letter-spacing: -1.7px;
  }
  .text-block-2 {
    width: 330px;
    margin-top: 14px;
    font-size: 26px;
    line-height: 34px;
  }
  .column-5 {
    padding-right: 0px;
  }
  .image {
    margin-top: 0px;
    margin-left: 0px;
  }
  .home-thumb {
    margin-top: 0px;
  }
  .text-block-3 {
    margin-top: 20px;
  }
  .heroimage {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .header {
    padding-top: 25px;
    padding-bottom: 26px;
  }
  .text-block {
    margin-top: 6px;
    padding-top: 0px;
    font-size: 16px;
    line-height: 19px;
    font-weight: 500;
    text-align: right;
  }
  .column {
    display: block;
  }
  .section {
    margin-top: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .h1 {
    padding-bottom: 7px;
    font-size: 80px;
    line-height: 73px;
    letter-spacing: -0.8px;
  }
  .column-4 {
    padding-bottom: 12px;
  }
  .text-block-2 {
    width: 390px;
    margin-left: -2px;
    float: none;
    font-size: 33px;
    line-height: 42px;
  }
  .column-6 {
    padding-left: 0px;
  }
  .feature {
    margin-top: 5px;
  }
  .image {
    max-width: auto;
  }
  .home-thumb {
    max-width: auto;
  }
  .home-thumb:hover {
    max-width: auto;
  }
  .heroimage {
    display: block;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
}

@media (max-width: 479px) {
  .header {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .logo {
    width: 75px;
  }
  .text-block {
    font-size: 15px;
    font-weight: 500;
  }
  .section {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .h1 {
    margin-top: -3px;
    margin-left: -2px;
    font-size: 53px;
    line-height: 49px;
    letter-spacing: -0.4px;
  }
  .column-4 {
    padding-bottom: 3px;
  }
  .text-block-2 {
    width: 100%;
    margin-top: 6px;
    margin-bottom: 28px;
    font-size: 24px;
    line-height: 33px;
    letter-spacing: 0.1px;
  }
  .feature {
    margin-top: 0px;
  }
  .image {
    overflow: hidden;
    max-width: 310%;
    margin-top: -157px;
    margin-left: -77px;
    padding-top: 0px;
  }
  .home-thumb {
    max-width: 300%;
    margin-top: -159px;
    margin-left: -104px;
    padding-left: 0px;
    -webkit-transition-property: none;
    transition-property: none;
  }
  .home-thumb:hover {
    max-width: 100%;
  }
  .heroimage {
    margin-top: 0px;
  }
  .footer {
    padding-bottom: 10px;
  }
  .footertext {
    text-align: right;
  }
}

@font-face {
  font-family: 'Gt america';
  src: url('../fonts/GT-America-Bold-Italic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Gt america';
  src: url('../fonts/GT-America-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Gt america';
  src: url('../fonts/GT-America-Light-Italic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'Gt america';
  src: url('../fonts/GT-America-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Gt america';
  src: url('../fonts/GT-America-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Gt america';
  src: url('../fonts/GT-America-Thin-Italic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: 'Gt america';
  src: url('../fonts/GT-America-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Gt america';
  src: url('../fonts/GT-America-Regular-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Gt america';
  src: url('../fonts/GT-America-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Gt america';
  src: url('../fonts/GT-America-Medium-Italic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}